jikan 0.0.2
jikan: ^0.0.2

Dart native js
Flutter Android iOS web

Dart wrapper for the Jikan API, the unofficial API for MyAnimeList's website.

jikan-dart #

Dart wrapper for the Jikan RESTful API, the unofficial API for MyAnimeList's website. This wrapper allows asynchronous requests to the API and a strongly-typed model.

0
likes
90
pub points
12%
popularity

Dart wrapper for the Jikan API, the unofficial API for MyAnimeList's website.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

sandro123iv@gmail.com

License

MIT (LICENSE)

Dependencies

http, json_annotation, meta

More

Packages that depend on jikan